@charset "utf-8";


#header.fixed {
    position: fixed;
    z-index: 2000;
    top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    height: 60px;
}

header{
    background: #fff;
}

#breadcrumb{
    font-size: 0.8rem;
    max-width: 1300px;
    width: 100%;
    margin: 10px auto 0;
    padding: 10px 20px 0;

}

.topics-date {
    font-size: 0.8rem;
    display: inline-block;
}

.inner{
    max-width: 1300px;
    padding:50px 30px 30px;
}

.postwrap {
    padding: 30px;
    background: #fff;
    margin: 0;
}


.bg_pattern {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #f4eade;
  opacity: 0.4;
  z-index: -1;
}

h2.post_title{
    font-size: 1.8rem;
    padding: 20px;
    text-align: center;
    color:#3c6011;
    margin-bottom: 0;
}

.postwrap {
	padding: 30px;
	margin-bottom: 30px;
}

.cat {
    background: #f09dc1;
    padding: 2px 5px;
    color: #fff;
    margin-left: 5px;
    font-size: 12px;
    vertical-align: 3px;
}
.cat a{
    color: #fff;
}

.contentwrap{
	padding: 30px 0;
	line-height: 1.4;
}
.linknav a:first-child{
	padding-right: 20px;
}

#bloginfo {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 2px dotted #73761a;
    line-height: 1.3;
    font-weight: normal;
}

#bloginfo p{
    margin-bottom: 5px;
    font-size: 16px;
}

#bloginfo a{
    color: #73761a;
    text-decoration: underline;
}

#bloginfo a span{
    font-weight: bold;
    text-decoration: underline;
    margin-left:3px;

}

.entry-content img{
    display: block;
    padding: 10px;
}

.post-photo img{
    width: 100%;
    padding: 5px;
    object-fit: cover;
    height: 200px;
    padding: 5px;
}

.postwrap {
    padding: 30px;
    margin-bottom: 30px;
}

.label{
    margin-right: 8px;
}


@media (max-width: 480px){
    .entry-content.inner{
        padding:20px ;
    }
    .postwrap{
        padding: 10px;
    }
}